{
  "coordinate": "org.eclipse.uml2:org.eclipse.uml2.uml:zip:selfm:5.0.0",
  "appliesTo": [
    {
      "sha1": "15f6e2f2beaa2d85d24847873102d9dcf99cadea",
      "coordinate": "org.eclipse.uml2:org.eclipse.uml2.uml:jar:5.0.0",
      "symbolicName": "org.eclipse.uml2.uml"
    }
  ]
}